Bug 332411 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:52 EDT by Kjartan Maraas
Modified: 2008-01-03 07:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 07:38:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:52:48 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-services ships two norwegian bokmål translations. no.po is
obsolete and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Nils Philippsen 2007-10-15 12:58:02 EDT
system-config-services-0.9.16-1.fc8 is building with this fixed.

BTW: What about Nynorsk po/nn.po? It's missing from this package -- whom shall I
bug about it?
Comment 2 Kjartan Maraas 2007-10-16 06:09:53 EDT
Maybe there just is no nynorsk translation yet...
Comment 3 Kjartan Maraas 2008-01-03 07:38:38 EST
Closing this as fixed.

Note You need to log in before you can comment on or make changes to this bug.